
Foreman - Bug #2194

Development repo path used in foreman 1.1 stable repo

02/11/2013 06:14 AM - Jorick Astrego

Status: Resolved   

Priority: High   

Assignee: Sam Kottler   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I installed the 1.1 foreman repo (http://yum.theforeman.org/releases/1.1/el6/x86_64/foreman-release-1.1stable-1.el6.noarch.rpm)

But when checking the foreman.repo, I can see that it still points to the development tree.

[foreman]

name=foreman

baseurl=http://yum.theforeman.org/development/el6/$basearch

gpgcheck=0

enabled=1

[foreman-source]

name=foreman-source

baseurl=http://yum.theforeman.org/development/el6/source

gpgcheck=0

enabled=0

I changed "development" into "releases/1.1" to get the correct version. But not everyone will spot this.

History

#1 - 02/11/2013 06:19 AM - Dominic Cleal

- Assignee set to Sam Kottler

#2 - 02/11/2013 07:09 AM - Sam Kottler

- Status changed from New to Assigned

Sorry about this - I'll update the package this morning with the proper baseurl.

#3 - 02/21/2013 04:56 AM - Dominic Cleal

- Status changed from Assigned to Resolved
